#include "config.h"

#include <stdio.h>
#include <stdlib.h>

#ifdef USE_NLLIBC
#include <nllibc.h>
#endif

#include "const.h"
#include "image.h"
#include "charset.h"

struct charsets charsets[] = {
#ifdef USE_GRAPHIC
  { NLL_G_FONT8X8   , &font8x8   , NULL },
  { NLL_G_FONT16X16 , &font16x16 , NULL },
  { NLL_G_CHARA64X64, &chara64x64, NULL },
#endif
  { 0, NULL, NULL }
};
